﻿

.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


html .page .offset-top-7 {
  margin-top: 7px;
}
#qodef-back-to-top,#qodef-back-to-top.off{opacity:0;visibility:hidden}
#qodef-back-to-top{position:fixed;width:46px;right:46px;bottom:65px;margin:0;z-index:10000;-webkit-transition:opacity .15s ease-out,visibility .15s ease-out;transition:opacity .15s ease-out,visibility .15s ease-out}
#qodef-back-to-top.on{opacity:1;visibility:visible}
#qodef-back-to-top span span{display:block;line-height:inherit}

.page-id-2689 .qodef-page-header .qodef-position-right,
.page-id-2689  .qodef-sticky-holder,
.page-id-2689  footer,
.page-id-2689 #qodef-back-to-top{
display: none !important;
}
.print_html,.print_mail,.print_pdf,.print_epub{margin-left:1em;}
.print-link .print_html,.print-link a{margin:0px;padding:0px;}
			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }

.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 980px; }
#z_col0 div.ecart_col0 {height: 10px;}
#z_col0 div.ecart_col0 hr{display: none;}

div.ecart_col0 {height: 10px !important;}

.nav ul.sections a{padding: 20px 5px;}

.nav ul.sections li.alpha{margin-left: 0px;}

.nav ul.sections{float: left;}

.daily_p span.p2{ color:#666; font-size:14px;  font-weight:normal; display:inline-block; margin:0 0 0 5px;  text-decoration:line-through;}
.text-center{text-align:center!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.col-md-2.crle-1 img, .col-md-3.crle-2 img, .col-md-3.crle-3 img, .col-md-4.crle-4 img {
    margin-bottom: 16px;
}

.col-md-3.crle-3 {
    margin-top: -36px;
}
.row{max-width:75rem;margin-right:auto;margin-left:auto}
.row::before,.row::after{display:table;content:' '}
.row::after{clear:both}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.small-collapse .row{margin-right:0;margin-left:0}
.expanded.row .small-collapse.row{margin-right:0;margin-left:0}
.medium-collapse .row{margin-right:0;margin-left:0}
.expanded.row .medium-collapse.row{margin-right:0;margin-left:0}
.large-collapse .row{margin-right:0;margin-left:0}
.expanded.row .large-collapse.row{margin-right:0;margin-left:0}
.row.spacer{margin-bottom:4rem}

.socials {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 181px;
}
